## r-cran-emdbook 1.3.12+ds

=== DESCRIPTION ===
Package: emdbook
Type: Package
Title: Support Functions and Data for "Ecological Models and Data"
Version: 1.3.12
LazyData: yes
Authors@R: c(person("Ben","Bolker",email="bolker@mcmaster.ca", role=c("aut","cre")),
	   person("Sang Woo","Park",role="ctb"),
	   person("James","Vonesh",role="dtc"),
	   person("Jacqueline","Wilson",role="dtc"),
	   person("Russ","Schmitt",role="dtc"),
	   person("Sally","Holbrook",role="dtc"),
	   person("James D.","Thomson",role="dtc"),
	   person("R. Scot","Duncan",role="dtc")
	   )
Description: Auxiliary functions and data sets for "Ecological Models and Data", a book presenting maximum likelihood estimation and related topics for ecologists (ISBN 978-0-691-12522-0).
Suggests: R2jags, ellipse, SuppDists, numDeriv, testthat, rgl
Imports: MASS, lattice, plyr, coda, bbmle
License: GPL
URL: http://www.math.mcmaster.ca/bolker/emdbook
NeedsCompilation: no
Packaged: 2020-02-19 15:32:30 UTC; bolker
Author: Ben Bolker [aut, cre],
  Sang Woo Park [ctb],
  James Vonesh [dtc],
  Jacqueline Wilson [dtc],
  Russ Schmitt [dtc],
  Sally Holbrook [dtc],
  James D. Thomson [dtc],
  R. Scot Duncan [dtc]
Maintainer: Ben Bolker <bolker@mcmaster.ca>
Repository: CRAN
Date/Publication: 2020-02-19 16:50:02 UTC

=== debian/changelog ===
r-cran-emdbook (1.3.12+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 02:44:06 +0530

r-cran-emdbook (1.3.12+ds-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #992717)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 08:34:41 +0100

=== debian/control ===
Source: r-cran-emdbook
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-lattice,
               r-cran-plyr,
               r-cran-coda,
               r-cran-bbmle
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emdbook
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emdbook.git
Homepage: https://cran.r-project.org/package=emdbook
Rules-Requires-Root: no

Package: r-cran-emdbook
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Support Functions and Data for "Ecological Models and Data"
 Auxiliary functions and data sets for "Ecological Models and Data", a
 book presenting maximum likelihood estimation and related topics for
 ecologists (ISBN 978-0-691-12522-0).

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian/r-cran-emdbook/usr/lib/R/site-library/emdbook/ -type f| xargs -r chmod -x

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto,compression=xz" \
https://cloud.r-project.org/src/contrib/emdbook_([-\d.]*)\.tar\.gz

## r-cran-emdbook 1.3.13+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: emdbook
 Type: Package
 Title: Support Functions and Data for "Ecological Models and Data"
-Version: 1.3.12
+Version: 1.3.13
 LazyData: yes
 Authors@R: c(person("Ben","Bolker",email="bolker@mcmaster.ca", role=c("aut","cre")),
 	   person("Sang Woo","Park",role="ctb"),
@@ -16,9 +16,9 @@
 Suggests: R2jags, ellipse, SuppDists, numDeriv, testthat, rgl
 Imports: MASS, lattice, plyr, coda, bbmle
 License: GPL
-URL: http://www.math.mcmaster.ca/bolker/emdbook
+URL: https://www.math.mcmaster.ca/bolker/emdbook
 NeedsCompilation: no
-Packaged: 2020-02-19 15:32:30 UTC; bolker
+Packaged: 2023-07-03 18:34:24 UTC; bolker
 Author: Ben Bolker [aut, cre],
   Sang Woo Park [ctb],
   James Vonesh [dtc],
@@ -29,4 +29,4 @@
   R. Scot Duncan [dtc]
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2020-02-19 16:50:02 UTC
+Date/Publication: 2023-07-03 22:10:02 UTC

=== debian/changelog ===
r-cran-emdbook (1.3.13+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Upstream droped tests

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 10:50:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-emdbook
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emdbook
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emdbook.git
+Homepage: https://cran.r-project.org/package=emdbook
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-plyr,
                r-cran-coda,
                r-cran-bbmle
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emdbook
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emdbook.git
-Homepage: https://cran.r-project.org/package=emdbook
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-emdbook
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build
-

## r-cran-emdbook 1.3.14+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: emdbook
 Type: Package
 Title: Support Functions and Data for "Ecological Models and Data"
-Version: 1.3.13
+Version: 1.3.14
 LazyData: yes
 Authors@R: c(person("Ben","Bolker",email="bolker@mcmaster.ca", role=c("aut","cre")),
 	   person("Sang Woo","Park",role="ctb"),
@@ -16,9 +16,9 @@
 Suggests: R2jags, ellipse, SuppDists, numDeriv, testthat, rgl
 Imports: MASS, lattice, plyr, coda, bbmle
 License: GPL
-URL: https://www.math.mcmaster.ca/bolker/emdbook
+URL: https://math.mcmaster.ca/bolker/emdbook
 NeedsCompilation: no
-Packaged: 2023-07-03 18:34:24 UTC; bolker
+Packaged: 2025-07-23 13:42:20 UTC; bolker
 Author: Ben Bolker [aut, cre],
   Sang Woo Park [ctb],
   James Vonesh [dtc],
@@ -29,4 +29,4 @@
   R. Scot Duncan [dtc]
 Maintainer: Ben Bolker <bolker@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2023-07-03 22:10:02 UTC
+Date/Publication: 2025-07-23 14:50:02 UTC

=== debian/changelog ===
r-cran-emdbook (1.3.14+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Dec 2025 09:39:54 +0900

=== debian/control ===
Source: r-cran-emdbook
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-lattice,
               r-cran-plyr,
               r-cran-coda,
               r-cran-bbmle,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-emdbook
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-emdbook.git
Homepage: https://cran.r-project.org/package=emdbook
Rules-Requires-Root: no

Package: r-cran-emdbook
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Support Functions and Data for "Ecological Models and Data"
 Auxiliary functions and data sets for "Ecological Models and Data", a
 book presenting maximum likelihood estimation and related topics for
 ecologists (ISBN 978-0-691-12522-0).
